/* Form styling */
.form{
	padding-bottom: 30px;
}
label {
}
input[type="text"], textarea {
    background: #fff;
	font-size:12px;
    padding: 0;
    position: relative;
    z-index: 10;
	overflow: auto; /* removes scrollbar from textarea in IE - trick from HTML5 boilerplate*/
}
label, input[type="text"], #singleParagraphInputs div{
	/* these two values must be the same */
	line-height: 1.5em;
	height: 1.5em;
}
#singleParagraphInputs div, #commentTxt, #recaptcha_widget_div{
		margin-bottom: 1.5em;
}
input, textarea, #recaptcha_table{
	border: 1px solid #ccc;
}
.formError {
    border: 2px solid red;
}
#contactForm, #recaptcha_table{
	width: 90%;
	margin: 0 auto;
	margin-top: 50px;
}
#singleParagraphInputs div, #commentTxt {
    position: relative;
}
#singleParagraphInputs input {
    width: 40%; /* 16px less than form width */
	float: right;
	margin-right: 40%;
}
#commentTxt{
	font-size:12px;
}
#commentTxt textarea {
	min-width: 250px; /* 16px less than form width */
	max-width: 450px;
	margin-left: 11%;
	/* if you aim ie7 users specify font to use in textarea since it won't inherit it*/
	/*
	font: 14px/1.5em sans-seif;
	*/
}
.g-recaptcha{
    padding: 20px;
}
.respuestas{
	padding: 50px 0px 20px 30px;
}
.respuesta2{
	padding: 0 0 20px 30px;
}
#recaptcha_response_field {
    width: 286px !important; /* just a stylistic detail to make the input field equal width as the box with words to copy */
}
input[type="submit"]{
	/* some styles for the button */
}
#color{
	background-color:#cccccc;
}